\begin{mdframed}
	\hspace{1pt}
	\textbf{Assuntos Tratados:}

	\begin{itemize}
		\item Discussão de erros/falta de documentos da primeiro entrega:
		\begin{itemize}
			\item Planeamento do projeto;
			\item Revisão de erros no documento SRS;
		\end{itemize}
	\end{itemize}

	\vspace{1pt}
\end{mdframed}
